@charset "utf-8";
.p-brand-list {
	margin-top: 36px;
}
.m-brand-list__item:hover a img {
  opacity: .65;
}
.p-brand-list__btn {
  margin-left: auto;
  margin-right: auto;
  max-width: 382px;
  width: 100%;
  margin: 30px auto 40px;
}
/* ====== ブランド一覧 ====== */
.p-brand-list__header + .p-brand-list__content {
  margin-top: 40px;
}
.p-brand-list__content {
  padding: 0;
}
.genre-content .p-brand-list__content {
  padding-bottom: 0;
}
.m-brand-list__inner {
  margin-top: -10px;
  margin-left: -10px;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
}
.m-brand-list__item {
  -webkit-flex: 0 0 33.33%;
  -moz-flex: 0 0 33.33%;
  flex: 0 0 33.33%;
  padding-top: 10px;
  padding-left: 10px;
  max-width: 33.33%;
  width: 100%;
  box-sizing: border-box;
}
.m-brand-list__link {
  display: block;
  height: 100%;
}
.m-brand-list__link:hover .m-brand-list-item-brand-name--main {
  color: #bf0000;
  text-decoration: underline;
}
.m-brand-list-item {
  padding: 18px 23px 18px 10px;
  border: solid 1px #cccccc;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  height: 100%;
}
.m-brand-list-item::before {
  display: block;
  content: "";
}
.m-brand-list-item__inner {
  font-size: 0;
  -webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 100%;
}
.m-brand-list-item__left,
.m-brand-list-item__right {
  display: inline-block;
  vertical-align: middle;
}
.m-brand-list-item__left {
  margin-right: -96px;
  padding-right: 106px;
  width: 100%;
  box-sizing: border-box;
}
.m-brand-list-item__right {
  width: 96px;
}
.m-brand-list-item-brand-name--main {
  display: block;
  font-size: 20px;
  line-height: 1.4em;
  color: #4bcd00;
  font-weight: bold;
  text-align: center;
  word-wrap: break-word;
  word-break: break-all;
}
.m-brand-list-item-brand-name--sub {
  display: block;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.4em;
  color: #999999;
  text-align: center;
  word-wrap: break-word;
  word-break: break-all;
}
.m-brand-list-item-brand-img {
  text-align: center;
}
.m-brand-list-item-brand-img::before,
.m-brand-list-item-brand-img__img {
  display: inline-block;
  vertical-align: middle;
}
.m-brand-list-item-brand-img::before {
  content: "";
}
.m-brand-list-item-brand-img__img {
  max-width: 100%;
  max-height: 100%;
}

/* brandlist_C */
.container,
.rc-c-document-size > * {
  margin-left: auto;
  margin-right: auto;
  width: 966px;
  overflow: visible;
  box-sizing: border-box;
}
.p-brand-list__A .rc-c-title-lv2 {
  position: relative;
  z-index: 0;
  padding-bottom: 2px;
  border-bottom: solid 2px #40bf00;
  margin-bottom: 24px;
  margin-top: 36px;
}
.p-brand-list__A .rc-c-title-lv2__text {
  font-size: 20px;
  color: #333333;
}
.p-brand-list__A .m-brand-list__inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 0 -6px;
}
.p-brand-list__A .m-brand-list__item {
  -webkit-flex: 0 0 16.66%;
  -moz-flex: 0 0 16.66%;
  flex: 0 0 16.66%;
  max-width: 16.66%;
  width: 100%;
  box-sizing: border-box;
  padding: 0 0 6px 6px;
}
.p-brand-list__A .m-brand-list__link {
  display: block;
  height: 100%;
}
.p-brand-list__A .m-brand-list__link:hover .m-brand-list-item-brand-name--main {
  color: #bf0000;
  text-decoration: underline;
}
.p-brand-list__A .m-brand-list-item {
  padding: 16px;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  height: 100%;
  border: none;
}
.p-brand-list__A .m-brand-list-item::before {
  display: block;
  content: "";
}
.p-brand-list__A .m-brand-list-item__inner {
  font-size: 0;
  -webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 100%;
}
.p-brand-list__A .m-brand-list-item__left,
.p-brand-list__A .m-brand-list-item__right {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  padding: 0;
}
.p-brand-list__A .m-brand-list-item__left {
  width: 100%;
  box-sizing: border-box;
}
.p-brand-list__A .m-brand-list-item__right {
  width: 100%;
  margin-bottom: 5px;
}
.p-brand-list__A .m-brand-list-item-brand-name {
  word-wrap: break-word;
  word-break: break-all;
  font-family: Arial;
  font-size: 13px;
  line-height: 15px;
  text-align: center;
  color: #000000;
  margin-top: 8px;
}
.p-brand-list__A .m-brand-list-item-brand-name--main {
  font-weight: bold;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-size: 13px;
  text-align: center;
  color: #000;
}
.p-brand-list__A .m-brand-list-item-brand-name--sub {
  display: block;
  word-wrap: break-word;
  word-break: break-all;
  font-size: 10px;
  line-height: 15px;
  text-align: center;
  color: #828282;
  font-weight: normal;
}
.p-brand-list__A .m-brand-list-item-brand-img {
  text-align: center;
}
.p-brand-list__A .m-brand-list-item-brand-img::before,
.p-brand-list__A .m-brand-list-item-brand-img__img {
  display: inline-block;
  vertical-align: middle;
}
.p-brand-list__A .m-brand-list-item-brand-img::before {
  content: "";
}
.p-brand-list__A .m-brand-list-item-brand-img__img {
  max-width: 100%;
  max-height: 100%;
}

/* ブランドの背景色をグレー */

.p-brand-list__A li.m-brand-list__item a {
  display: block;
  color: initial!important;
  position: relative;
  z-index: 0;
  width: 100%;
  /* white-space: nowrap; */
  overflow: hidden;
  text-overflow: ellipsis;
}

.p-brand-list__A li.m-brand-list__item a::before {
  content: '';
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0,0,0,.03);
}

/* brandlist_B */
.p-brand-list__B .m-brand-list-item-brand-name--main {
  font-size: 14px;
  color: #333;
  text-align: left;
}

.p-brand-list__B .m-brand-list-item-brand-name--sub {
  font-size: 11px;
  color: #828282;
  text-align: left;
}

.p-brand-list__B .m-brand-list-item {
  padding: 18px 23px 18px 18px;
}